/*Reset*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	font-size:100%;
}
ul, ol {list-style:none; margin:0; padding:0;}
h1, h2, h3, h4, h5, h6, p {margin:0; line-height:normal;}

/*Default*/
html {scroll-behavior:smooth;}
body {width:100%; height:100%; font-family:'Plus Jakarta Sans', sans-serif; font-weight:400; font-optical-sizing:auto; margin:0;}
a {text-decoration:none; transition:all 0.3s linear;}
a:hover {text-decoration:underline; transition:all 0.3s linear;}
a img {border:none;}
*:focus {outline:none;}
a:focus{outline:0}
hr {opacity:1;}
input[type=search]::-ms-clear {display:none; width:0; height:0;}
input[type=search]::-ms-reveal {display:none; width:0; height:0;}
input[type="search"]::-webkit-search-decoration,
input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-results-button,
input[type="search"]::-webkit-search-results-decoration {display:none;}
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {-webkit-appearance:none; margin:0;}
input[type=number] {-moz-appearance:textfield;}

a.btTop {right:20px; bottom:25px; z-index:100; width:60px; height:60px;}
a.btTop:hover {background-color:#171717;}
a.btWhatsDefault {background:#00dd7a; width:60px; height:60px; z-index:310; right:20px; bottom:100px;}
a.btWhatsDefault:hover {background:#03c36d;}
.aligncenter, 
.alignleft,
.alignright,
.alignnone {display:block; margin:0 auto 30px; max-width:100%; height:auto;}
.cursor-pointer {cursor:pointer !important;}
.fullWidth {width:100%; max-width:1920px;}
.transition {transition:all 0.2s linear;}
.p-last-mg-0 p:last-child {margin-bottom:0!important;}
.lkCTA {border-radius:16px; min-height:56px;}
.brandon-text {font-family:'Brandon Text', sans-serif;}

#popupVideo .btFechar {width:50px; height:50px; left:inherit; right:inherit; background:url(../images/bt-close.webp) no-repeat 0 0; text-indent:-5000em; opacity:1;}
#popupVideo .modal-content {border-radius:0!important; background:none!important;}
#popupVideo .modal-body {padding:0!important;}

.pageDefault p,
.pageDefault ul {margin-bottom:20px; line-height:26px;}
.pageDefault ul li:before {content:"•"; display:inline-block; font-weight:400; color:var(--blue-extra-light); margin-right:6px;}
.pageDefault strong {font-weight:700;}
.pageDefault p a,
.pageDefault ul a {color:var(--orange-default);}
.pageDefault p a:hover,
.pageDefault ul a:hover {color:var(--blue-extra-light);}
.pageDefault hr {border-color:#D0D1D6;}
.pageDefault h2 {font-size:40px; color:var(--blue-dark); font-weight:700; margin-bottom:20px;}
.pageDefault h3 {font-size:34px; color:var(--blue-dark); font-weight:700; margin-bottom:20px;}
.pageDefault h4 {font-size:28px; color:var(--blue-dark); font-weight:700; margin-bottom:20px;}
.pageDefault h5,
.pageDefault h6 {font-size:24px; color:var(--blue-dark); font-weight:700; margin-bottom:20px;}
.grecaptcha-badge {z-index:10;}

/*Header - Footer*/
.site-header {z-index:90; top:0; left:0; right:0; background:linear-gradient(to bottom, rgba(0,0,0,0.7) 0%,rgba(0,0,0,0) 100%);}
	.site-header .header-overlay {
		position:fixed; z-index:199; top:0; left:0; width:100%; height:100vh; background-color:rgba(42,64,91,0.9); transition:0.25s; transform:translateX(-100%);
	}
	.site-header .main-nav {
		display:flex; flex-direction:column; position:fixed; z-index:600; top:0; left:0; bottom:0; width:370px; overflow-x:hidden; overflow-y:hidden; 
		transition:0.35s; transform:translateX(-100%); -webkit-overflow-scrolling:touch;
	}
.nav-is-toggled .site-header .header-overlay,
.nav-is-toggled .site-header .main-nav {transform:translateX(0);}
	.site-header .btnOpenMenu {width:50px; height:50px; border-radius:12px;}
	.site-header .main-nav .nav-wrapper {height:calc(100% - 120px); position:relative;overflow-y:auto; overflow-x:hidden;}
	.site-header .nav-items {overflow-y:auto; overflow-x:hidden; width:100%;}
	.site-header .nav-items.no-scroll {overflow-y:hidden;}
	.site-header .nav-items::-webkit-scrollbar {width:8px;}
	.site-header .nav-items::scrollbar {width:8px;}
	.site-header .nav-items::-webkit-scrollbar-track {background:none; border-radius:4px;}
	.site-header .nav-items::scrollbar-track {background:none; border-radius:4px;}
	.site-header .nav-items::-webkit-scrollbar-thumb {background:var(--bs-gray-300); border-radius:4px;}
	.site-header .nav-items::scrollbar-thumb {background:var(--bs-gray-300); border-radius:4px;}
	.site-header .nav-item {margin-bottom:15px; position:relative;}
	.site-header .nav-link {font-size:18px; color:var(--blue-default); text-decoration:none;}
	.site-header .nav-link:hover {color:var(--orange-default);}
	.site-header .nav-link.btnComprar {
		display:inline-flex; align-items:center; font-weight:500; color:var(--bs-white); background-color:var(--orange-default); border-radius:16px; padding:0 30px;
		min-height:56px; line-height:24px;
	}
	.site-header .nav-link.btnComprar:hover {background-color:var(--blue-light); color:var(--bs-white);}
	
.site-footer {clear:both;}
	.site-footer .colTxt p {line-height:24px; margin-top:10px;}
	.site-footer hr {opacity:0.2;}
	.site-footer .social a:last-child {margin-right:0;} 
	.site-footer .social a:hover {opacity:0.6;} 
.baseSlide .swiper {width:100%; height:650px;}
	.baseSlide .swiper-slide {height:auto!important; background-size:cover;}
	.baseSlide .swiper-slide .filtro {z-index:10; left:0; right:0; top:0; bottom:0;}
	.baseSlide .swiper-slide a.lkOverlay {z-index:35; left:0; right:0; top:0; bottom:0;}
	.baseSlide .swiper-slide .container {z-index:30;}
	.baseSlide .swiper-slide h1,
	.baseSlide .swiper-slide h2 {font-size:18px; font-weight:500; line-height:32px;}
		.baseSlide .swiper-slide h1 strong,
		.baseSlide .swiper-slide h2 strong {font-weight:700; font-size:29px;}
	.baseSlide .swiper-slide p {margin-top:15px; line-height:26px;}
.baseSlide .swiper-wrapper .topoVideo {width:100%; height:100%;}			
	.baseSlide .swiper-wrapper .topoVideo video {width:100%; height:100%; object-fit:cover;}
.baseSlide .swiper-wrapper .baseTxt {z-index:20; left:0; top:0; bottom:0; right:0;}
	.baseSlide .swiper-wrapper .baseTxt .container {width:100%;}
.baseSlide .slide-pagination {width:auto; left:0; right:0; bottom:90px; z-index:50;}
	.baseSlide .slide-pagination span {
		width:14px; height:14px; margin:0 5px!important; background-color:var(--bs-white); border:none; border-radius:7px; opacity:1; 
		transition:all 0.2s linear;
	}
	.baseSlide .slide-pagination span.swiper-pagination-bullet-active {background-color:var(--orange-default); transition:all 0.2s linear;}
.spotDif .box {border-radius:16px; box-shadow:0 10px 24px 0 rgba(0, 0, 0, 0.05); z-index:80; margin-top:-140px;}
.spotPact .intro p {line-height:26px; margin-top:25px;}
.spotPact .box {border-color:rgba(36, 32, 79, 0.2); border-radius:24px; max-width:500px;}
	.spotPact .box .icone {width:100px; height:auto; left:50%; margin-left:-50px; top:-50px;}
	.spotPact .box p {line-height:24px; margin-bottom:15px;}
	.spotPact .box ul {display:flex; flex-direction:column; align-items:center;}
	.spotPact .box ul li {font-family:'Brandon Text'; display:inline-block; margin-bottom:10px; line-height:20px;}
	.spotPact .box ul li:before,
	.itensInclusos .widget-table td h5:before {
		content:" "; display:inline-block; margin-right:10px; width:20px; height:20px; position:relative; top:4px; 
		background:url(../images/icone-check.webp) no-repeat 0 0;
	}
	.spotPact .box .infoValor {border-radius:0 0 24px 24px;}
		.spotPact .box .infoValor p {margin-bottom:0;}
	.spotPact .box .lkCTA {width:200px; left:50%; margin-left:-100px; bottom:-85px;}
.bannerGrupo .bg {max-width:1780px; border-radius:30px;}
.bannerGrupo .box {max-width:1000px; border-radius:20px;}
.bannerGrupo a {border-radius:40px;}
.spotDescontos ul li {width:100%; max-width:460px;}
	.spotDescontos ul li .lkImg {border-radius:24px;}
		.spotDescontos ul li .lkImg img {width:100%; height:100%; object-fit:cover;}
	.spotDescontos ul li .box {border-radius:16px; bottom:0; left:15px; right:15px; z-index:20; box-shadow:0 10px 24px 0 rgba(0, 0, 0, 0.05);}
	.spotDescontos ul li .economia span {background-color:#00ACC1; border-radius:4px;}
#drawerBackdrop {
	position:fixed; inset:0; background:rgba(42,64,91,0.9); z-index:1040; opacity:0; visibility:hidden; transition:opacity 0.3s ease, visibility 0.3s ease;
}
#drawerDesconto {
   position:fixed; top:0; right:0; width:360px; max-width:100%; height:100%; background:#fff; z-index:1050; transform:translateX(100%); 
	transition:transform 0.35s ease; overflow-y:auto; padding:30px;
}
#drawerDesconto::-webkit-scrollbar {width:8px;}
#drawerDesconto::scrollbar {width:8px;}
#drawerDesconto::-webkit-scrollbar-track {background:none; border-radius:4px;}
#drawerDesconto::scrollbar-track {background:none; border-radius:4px;}
#drawerDesconto::-webkit-scrollbar-thumb {background:#DEE4EF; border-radius:4px;}
#drawerDesconto::scrollbar-thumb {background:#DEE4EF; border-radius:4px;}
/* Estados ativos */
#drawerBackdrop.drawer-open {opacity:1; visibility:visible;}
#drawerDesconto.drawer-open {transform:translateX(0);}
#drawerDesconto .drawer-spinner {display:flex; justify-content:center; align-items:center; height:200px;}
#drawerDesconto .drawer-spinner::after {
	content:''; width:36px; height:36px; border:3px solid #e0e0e0; border-top-color:var(--blue-extra-light); border-radius:50%; 
	animation:loader-spin 0.7s linear infinite;
}
@keyframes loader-spin {
    to { transform: rotate(360deg); }
}
/* Trava o scroll do body */
body.drawer-active {overflow:hidden;}
.single-desconto .slideGaleria {width:100%; border-radius:16px;}
	.single-desconto .slideGaleria .fotoPrev {border-color:#DADCE0; width:30px; height:30px; left:15px; top:50%; margin-top:-16px; z-index:10;}
	.single-desconto .slideGaleria .fotoNext {border-color:#DADCE0; width:30px; height:30px; right:15px; top:50%; margin-top:-16px; z-index:10;}
	.single-desconto .slideGaleria .fotoPrev.swiper-button-disabled,
	.single-desconto .slideGaleria .fotoNext.swiper-button-disabled {display:none!important;}
.single-desconto .desconto {border-radius:4px;}
.single-desconto .descricao p {margin-bottom:20px; line-height:20px;}
.single-desconto .descricao p {margin-bottom:20px; line-height:20px;}
.single-desconto .complemento {border-color:#DEE4EF; border-radius:6px; background-color:#F4F5F7;}
	.single-desconto .complemento h2,
	.single-desconto .complemento h3,
	.single-desconto .complemento h4 {color:#333; margin-bottom:0; font-weight:700; line-height:22px;}
	.single-desconto .complemento p {color:#333; margin-bottom:15px; line-height:22px;}
	.single-desconto .complemento ul {color:#333; margin-bottom:15px; line-height:22px; list-style-type:disc; list-style-position:inside;}
.single-desconto .mapa iframe {width:100%!important; height:220px!important; border-radius:16px; box-shadow:0 10px 24px 0 rgba(0, 0, 0, 0.05);}
.spotDepoimentos {background-color:#B2EBF2; border-radius:30px; width:100%; max-width:1780px;}
	.spotDepoimentos .slideDep {width:100%;}
		.spotDepoimentos .slideDep .swiper-slide {opacity:0!important;}
		.spotDepoimentos .slideDep .swiper-slide.swiper-slide-active {opacity:1!important;}
		.spotDepoimentos .slideDep .swiper-slide:before {
			content:" "; display:block; width:40px; height:32px; position:absolute; z-index:40; left:0; bottom:15px; 
			background:url(../images/icone-aspas.webp) no-repeat 0 0; background-size:cover;
		}
		.spotDepoimentos .slideDep .swiper-slide:after {
			content:" "; display:block; width:40px; height:32px; position:absolute; z-index:40; right:0; top:0; 
			background:url(../images/icone-aspas.webp) no-repeat 0 0; background-size:cover; rotate:180deg;
		}
		.spotDepoimentos .slideDep p {line-height:30px;}
	.spotDepoimentos .slideDepThumb {width:100%;}
		.spotDepoimentos .slideDepThumb .swiper-slide {height:auto!important;}
			.spotDepoimentos .slideDepThumb .swiper-slide .foto {width:115px; height:115px;}
			.spotDepoimentos .slideDepThumb .swiper-slide img {opacity:0.4; width:115px; height:auto; transform: scale(.45); transition:all .5s ease;}
			.spotDepoimentos .slideDepThumb .swiper-slide.thumb-prev img,
			.spotDepoimentos .slideDepThumb .swiper-slide.thumb-next img {opacity:0.5; transform: scale(.6);}
			.spotDepoimentos .slideDepThumb .swiper-slide.thumb-active img {opacity:1; transform: scale(1);}
			.spotDepoimentos .slideDepThumb .swiper-slide h3,
			.spotDepoimentos .slideDepThumb .swiper-slide span {opacity:0;}
			.spotDepoimentos .slideDepThumb .swiper-slide.thumb-active h3,
			.spotDepoimentos .slideDepThumb .swiper-slide.thumb-active span {opacity:1;}
.spotFAQ .accordion .accordion-item {border-color:#E3E3E3;}
	.spotFAQ .accordion-item .accordion-header:after,
	.faqLP .accordion-item .accordion-header:after {
		content:"\F2EA"; font:23px 'bootstrap-icons'; color:#323232; font-weight:600; right:0; top:50%; margin-top:-12.5px; position:absolute;
	}
	.spotFAQ .accordion-item .accordion-header.collapsed:after,	
	.faqLP .accordion-item .accordion-header.collapsed:after  {content:"\F4FE";}	
	.spotFAQ .accordion-item .accordion-collapse p,
	.faqLP .accordion-item .accordion-collapse p {padding-top:15px; line-height:22px;}
.bannerCTA {min-height:690px;}
	.bannerCTA .box {border-radius:12px;}
		.bannerCTA .box a {border-radius:45px;}
.topoLP {min-height:700px;}
	.topoLP h1 {color:#EBEBEB;}
	.topoLP .colTxt:before {content:" "; display:block; width:180px; height:1px; background-color:var(--bs-white); margin:30px auto;}
.table-responsive::-webkit-scrollbar {width:12px; height:10px;}
.table-responsive::scrollbar {width:12px; height:10px;}
.table-responsive::-webkit-scrollbar-track {background:none; border-radius:6px;}
.table-responsive::scrollbar-track {background:none; border-radius:6px;}
.table-responsive::-webkit-scrollbar-thumb {background:#DEE4EF; border-radius:6px;}
.table-responsive::scrollbar-thumb {background:#DEE4EF; border-radius:6px;}
	.itensInclusos .box {border-radius:24px; box-shadow:0 10px 24px 0 rgba(0, 0, 0, 0.05); max-width:1000px; margin-top:-100px;}
	.itensInclusos .widget-table {padding-bottom:20px; overflow:hidden;}
	.itensInclusos .widget-table th {padding:0 12px 12px; border-left:1px solid #E5EAF7; color:var(--blue-dark); height:48px;}
		.itensInclusos .widget-table th div {height:48px;}
		.itensInclusos .widget-table th img {max-width:48px; height:auto;}
	.itensInclusos .widget-table tbody td {padding:15px; border-left:1px solid #E5EAF7; border-bottom-color:#E5EAF7; color:var(--blue-dark);}
	.itensInclusos .widget-table thead tr th:first-child,
	.itensInclusos .widget-table tbody tr td:first-child {border-left:0; width:42%;}
	.itensInclusos .widget-table tfoot tr td {border:0; padding-top:20px;}
	.itensInclusos .widget-table .table {min-width:720px;}
	.itensInclusos .widget-table .preco {min-width:200px;}
	.itensInclusos .widget-table .preco.vivamalta {padding:20px 25px 25px; background:var(--green-light); border-radius:0 0 24px 24px;}
	.itensInclusos .widget-table .tag {
		display:inline-block; font:12px 'Plus Jakarta Sans', sans-serif; font-weight:600; color:var(--bs-white); padding:0 20px; line-height:25px; 
		background-color:#9370D3; border-radius:20px;
	}
.atrativos {background-color:#F6F6F6;}
	.atrativos .lkCTA {min-height:64px;}
		.atrativos .lkCTA .bi {width:18px; height:18px;}
	.atrativos .slideAtrativos {width:100%;}
		.atrativos .slideAtrativos .swiper-slide {height:auto!important}
		.atrativos .slideAtrativos .colImg img {border-radius:16px;}
		.atrativos .slideAtrativos .colTxt div {border-radius:16px;}
		.atrativos .slideAtrativos .colTxt p {margin-top:20px; line-height:30px;}
	.atrativos .atratPrev,
	.atrativos .atratNext {width:52px; height:52px;}
.condicoes ul li {border-radius:24px; background-color:#fafafa;}
.faqLP .box {border:1px solid rgba(68, 100, 37, 0.1); border-radius:24px;}
	.faqLP .accordion .accordion-item {border-color:#3D5761;}
	.faqLP .accordion .accordion-item:last-child {margin-bottom:0; border-bottom:1px solid #3D5761;}
.topoPage {min-height:430px;}
.populares:before {
	content:" "; display:block; position:absolute; z-index:0; top:0; left:0; right:0; bottom:180px; background-color:var(--orange-extra-light); border-radius:32px;
}
	.populares ul li {width:100%; max-width:310px;}
		.populares ul li {border-radius:12px;}
			.populares ul li .videoPlaceholder {height:551px;}
			.populares ul li .videoPlaceholder img,
			.populares ul li .videoPlaceholder video {width:100%; height:100%; object-fit:cover;}
			.populares ul li .videoPlaceholder .btnPlay {z-index:20; top:50%; left:50%; margin:-35px 0 0 -35px; width:70px; height:70px;}
			.populares ul li .videoPlaceholder:hover .btnPlay {opacity:0.7;}
			.populares ul li .videoPlaceholder.loading:after {
				content:" "; position:absolute; width:40px; height:40px; top:50%; left:50%; margin:-20px 0 0 -20px; border:3px solid rgba(255,255,255,.3);
				border-top-color:var(--bs-white); border-radius:50%; animation:loader-spin 0.7s linear infinite; z-index: 20;
			}
.descontos .categorias a {width:100%; color:#3F4466; background-color:#E8EAF6; border-radius:6px; min-height:56px;}
.descontos .categorias a:hover img {filter:brightness(0) invert(1);}
.descontos .segmento {background-color:#fafafa;}
.descontos .segmento:nth-child(odd) {background-color:var(--orange-extra-light);}
	.descontos .segmento p {line-height:24px; margin-top:10px;}
	.descontos .descontosWrapper {width:100%;}
	.descontos .slideDescontos {width:calc(100% - 40px);}
		.descontos .slideDescontos .swiper-slide {height:auto!important;}
			.descontos .slideDescontos .swiper-slide .box {border-radius:12px; width:100%; max-width:310px; box-shadow:0 5px 15px 0 rgba(0, 0, 0, 0.05);}
			.descontos .slideDescontos .swiper-slide .desconto {border-radius:4px;}
			.descontos .slideDescontos .swiper-slide p {line-height:20px;}
		.descontos .descontosWrapper .descNext {border-color:#DADCE0; width:40px; height:40px; right:0; top:50%; margin-top:-31px; z-index:10;}
		.descontos .descontosWrapper .descNext.swiper-button-lock {display:none!important;}
	
@media only screen and (min-width : 576px) {
	.spotDescontos ul li:nth-child(odd) .lkImg {margin:30px 25px 0;}
	.spotDescontos ul li .box {width:390px; left:50%; right:inherit; margin-left:-195px;}
	#drawerDesconto {width:480px;}
	.spotDepoimentos .slideDepThumb {width:90%;}
	.populares ul li:nth-child(odd) {max-width:275px;}
	.populares ul li:nth-child(odd) .videoPlaceholder {height:488px;}
	.comoUsar ul li {width:42%;}
	.comoUsar ul li:nth-child(1):after {
		content:" "; position:absolute; display:block; z-index:10; width:67px; height:14px; top:40px; right:-75px; 
		background:url(../images/arrow-passo01.webp) no-repeat 0 0;
	}
	.comoUsar ul li:nth-child(3):after {
		content:" "; position:absolute; display:block; z-index:10; width:66px; height:19px; top:40px; right:-75px; 
		background:url(../images/arrow-passo03.webp) no-repeat 0 0;
	}
}

@media only screen and (min-width : 768px) {
	.aligncenter {display:block; margin:0 auto 30px;}
	.alignleft {float:left; margin:0 30px 20px 0; max-width:40%;}
	.alignright {float:right; margin:0 0 20px 30px; max-width:40%;}
	.alignnone {margin:0;}
	.baseSlide .swiper {height:770px;}
	.baseSlide .swiper-slide {background-size:initial;}
	.baseSlide .swiper-wrapper .baseTxt .container {width:720px;}
	.baseSlide .swiper-slide h1,
	.baseSlide .swiper-slide h2 {font-size:22px; line-height:44px;}
	.baseSlide .swiper-slide h1 strong,
	.baseSlide .swiper-slide h2 strong {font-size:41px;}
	.baseSlide .swiper-slide p {line-height:30px;}
	.spotDif .box ul li {width:45%;}
	.spotDif .box ul li:nth-child(even):before {content:" "; display:block; position:absolute; left:-34px; top:0; bottom:0; width:1px; background:rgba(0, 0, 0, 0.1);}
	#drawerDesconto {width:648px;}
	.spotDepoimentos {border-radius:50px;}
	.spotDepoimentos .slideDep p {line-height:36px;}
	.spotDepoimentos .slideDep .swiper-slide:before,
	.spotDepoimentos .slideDep .swiper-slide:after {width:79px; height:62px;}
	.itensInclusos .widget-table .table {min-width:870px;}
	.itensInclusos .widget-table thead tr th:first-child,
	.itensInclusos .widget-table tbody tr td:first-child {width:46%;}
	.descontos .categorias a {width:auto; min-width:180px;}
}

@media only screen and (min-width : 992px) {
	.baseSlide .swiper {height:625px;}
	.baseSlide .swiper-wrapper .baseTxt .container {width:940px;}
	.baseSlide .swiper-wrapper .swiper-slide {background-size:cover;}
	.baseSlide .swiper-slide h1,
	.baseSlide .swiper-slide h2 {font-size:24px; line-height:51px;}
	.baseSlide .swiper-slide h1 strong,
	.baseSlide .swiper-slide h2 strong {font-size:45px;}
	.spotDif .box ul li:nth-child(even):before {left:-48px;}
	.bannerGrupo .bg {border-radius:50px;}
	.bannerGrupo .box {border-radius:40px;}
	.spotDescontos ul li .box {width:auto; left:25px; right:25px; margin-left:0;}
	.spotDescontos ul li:nth-child(odd) .box {left:35px; right:35px;}
	.spotDepoimentos {border-radius:70px;}
	.topoLP .colTxt:before {width:1px; height:auto; top:0; bottom:0; left:0; margin:0; position:absolute;}
	.itensInclusos .box {margin-top:-170px;}
	.itensInclusos .widget-table {padding-bottom:0;}
	.itensInclusos .widget-table .table-responsive {overflow-x:initial;}
	.itensInclusos .widget-table .table {min-width:876px; margin-bottom:0;}
	.itensInclusos .widget-table thead tr th:first-child,
	.itensInclusos .widget-table tbody tr td:first-child {width:54%;}
	.itensInclusos .widget-table thead tr th:last-child,
	.itensInclusos .widget-table tbody tr td:last-child {padding-right:0; padding-left:35px;}
	.itensInclusos .widget-table .preco.vivamalta {padding-right:0;}
	.itensInclusos .widget-table .preco.vivamalta:before {
		content:" "; width:55px; top:0; bottom:0; right:-35px; position:absolute; z-index:0; background:var(--green-light);
	}
	.condicoes ul li {width:calc(50% - 15px);}
	.populares ul li:nth-child(odd) {width:30%; max-width:initial;}
	.populares ul li:nth-child(even) {margin:0 30px; width:33.6%; max-width:initial;}
	.populares ul li .videoPlaceholder {height:557px;}
	.populares ul li:nth-child(odd) .videoPlaceholder {height:498px;}
}

@media only screen and (min-width : 1200px) {
	.aligncenter {max-width:100%;}
	.alignleft,
	.alignright {max-width:50%;}
	.site-header .main-nav {
		position:relative; top:inherit; left:inherit; bottom:inherit; width:auto; height:auto; transform:none; overflow:inherit; background:none!important;
	}
	.site-header .main-nav .nav-wrapper {height:100%; overflow:initial;}
	.site-header .nav-items:not(.nav-submenu) {display:flex; overflow:inherit; align-items:center;}
	.site-header .nav-item {margin:0 0 0 30px;}
	.site-header .nav-item:first-child {margin-left:0;}
	.site-header .nav-link {color:var(--bs-white);}
	.baseSlide .swiper {height:770px;}
	.baseSlide .swiper-wrapper .swiper-slide {background-size:initial;}
	.baseSlide .swiper-slide h2 {line-height:55px;}
	.baseSlide .swiper-slide h1 strong,
	.baseSlide .swiper-slide h2 strong {font-size:56px;}
	.spotDif .box ul li {width:23%;}
	.spotDif .box ul li:before {content:" "; display:block; position:absolute; left:-16px; top:0; bottom:0; width:1px; background:rgba(0, 0, 0, 0.1);}
	.spotDif .box ul li:first-child:before {display:none;}
	.spotDif .box ul li:nth-child(even):before {left:-16px;}
	.spotDepoimentos .slideDepThumb {width:80%;}
	.itensInclusos .widget-table thead tr th:first-child,
	.itensInclusos .widget-table tbody tr td:first-child {width:57%; white-space:nowrap;}
	.populares:before {display:none;}
	.populares .colTxt:before {
		content:" "; display:block; position:absolute; z-index:0; top:0; right:-20px; bottom:0; background-color:var(--orange-extra-light); border-radius:32px;
		width:1180px;
	}
	.populares ul li .videoPlaceholder {height:491px;}
	.populares ul li:nth-child(odd) .videoPlaceholder {height:438px;}
}

@media only screen and (min-width : 1400px) {
	.site-header .nav-item {margin-left:40px;}
	.spotDif .box ul li {width:22%;}
	.spotDif .box ul li:before,
	.spotDif .box ul li:nth-child(even):before {left:-28px;}
	.spotDescontos ul li {width:460px; margin-left:30px; margin-right:30px;}
	.spotDescontos ul li:nth-child(odd) {width:400px; margin-left:0; margin-right:0;}
	.spotDescontos ul li:nth-child(odd) .lkImg {margin:0;}
	.spotDescontos ul li .box {left:35px; right:35px;}
	.spotDescontos ul li:nth-child(odd) .box {left:15px; right:15px;}
	.spotDepoimentos .slideDep {width:94%;}
	.spotDepoimentos .slideDepThumb {width:60%;}
	.populares .colTxt:before {width:1360px;}
	.populares ul li .videoPlaceholder {height:549px;}
	.populares ul li:nth-child(odd) .videoPlaceholder {height:490px;}
	.descontos .slideDescontos {width:100%;}
	.descontos .descontosWrapper .descNext {right:-40px;}
}

@media only screen and (min-width : 1560px) {
	.populares .colTxt:before {width:1430px; right:-60px;}
	.descontos .descontosWrapper .descNext {right:-60px;}
}